.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .plain_content img{
width:auto;
height:auto;
} #c902.component_ContentDisplay_Content {
 } #c902.component_ContentDisplay_Content {
padding: 0px !important;
}
.document {
padding-bottom: 0px !important;
max-width: 100% !important;	}
#c413.component_Navigation_BreadCrumb {
max-width: 1230px !important;
margin: 0px auto !important;
}
#c910.component_ContentDisplay_PageTitle {
padding-bottom: 0;
max-width: 1240px;
margin: 0px auto;
}
.component_ContentDisplay_PageTitle h1 {
display: none;
} #c905.component_ContentDisplay_Content {
 } #c905 .plain_content {
font-family: Poppins;
font-style: normal;
font-weight: 300;
font-size: 16px;
line-height: 26px;
color: #FFFFFF;
}
#c905 .plain_content h1 {
color: #FFFFFF;
font-family: Poppins;
font-style: normal;
font-weight: 500;
font-size: 46px;
line-height: 120%;
}
.plain_content img {
width: 100%;
height: 100%;
} #c1165.component_ContentDisplay_Content {
 } #c1165 .plain_content {
font-family: Poppins;
font-style: normal;
font-weight: 300;
font-size: 16px;
line-height: 26px;
color: #FFFFFF;
}
#c1165 .plain_content h1 {
color: #FFFFFF;
font-family: Poppins;
font-style: normal;
font-weight: 500;
font-size: 46px;
line-height: 120%;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c903.component_Layout_Table {
background: #666;
margin: 0px;  } #c903.component_Layout_Table {margin-top: 20px !important;} #c904.component_Layout_Table {
margin: 0px;  } #c904 {
max-width: 1240px;
margin: 0px auto !important;
padding: 0px;
margin-top: 30px !important;
} 
